/* General */
h1,h2,h3,h4,h5h,h6 {line-height: normal;}

.flex-blocks, .flex-blocks .textwidget {display: flex; width: 100%;}

a.a-btn {display: inline-block; padding: 10px 20px; border: 1px solid #ed1c24;}
a.a-btn:hover {background: #ed1c24; color: #fff;}

body iframe {border: none;}

.g-offcanvas-toggle {color: #ed1c24; font-size: 40px; top: 11px;}
.home .g-offcanvas-toggle {color: #ed1c24;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}


/* Navigation */
.home #g-navigation {position: absolute; top: 50px; z-index: 999; width: 90%; max-width: 1200px; left: 50px; right: 50px; margin: 0 auto; padding: 0; transform: skew(-10deg);}
#g-navigation {height: 165px; background: #ed1c24; position: relative;}
#g-navigation .g-grid {position: relative;}
.home #g-navigation .g-grid {position: static;}
#g-navigation .g-content {margin: 0; padding: 0;}
#g-navigation .flex-blocks .textwidget {align-items: center; height: 165px;}
.flex-logo {width: 188px; height: 100%; min-width: 186px; margin-right: 20px; background: #fff; border-right: 5px solid #000; transform: skew(-10deg);}
.home .flex-logo {transform: none;}
.logo img {max-width: 140px; width: 100%; margin: 15px 0 0 15px; transform: skew(10deg);}
.home .logo img {transform: none;}
.home .logo img {transform: skew(10deg);}
.logo h2 {width: auto; transform: skew(0deg); text-transform: uppercase; line-height: 37px; font-size: 32px;}
.logo h2 a {color: #fff;}
.logo h2 span {font-size: 45px;}
.nav-contact {position: absolute; color: #fff; top: 18px; right: 5%; font-size: 20px; text-align: right;}
.home .nav-contact {transform: skew(10deg);}
.nav-contact a {color: #fff; font-size: 30px; font-weight: 800;}
.nav-contact span a {font-size: 20px;}
#g-navigation .g-main-nav {position: absolute; bottom: 30px; right: 48px;}
.home #g-navigation .g-main-nav {transform: skew(10deg);}
#g-navigation .g-main-nav a {font-size: 20px; color: #fff; font-size: 20px; color: #fff; font-weight: 800; padding: 0 18px;}
#g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container {background: #131313; padding: 10px 18px;}
#g-navigation .g-main-nav .g-sublevel li:hover .g-menu-item-container {background: #ed1c24;}

/* Slideshow */
#g-slideshow {height: 700px; background-image: url(images/main-1.jpg); background-size: cover; background-position: center right; background-repeat: no-repeat; position: relative;}
#g-slideshow h2 {position: absolute; bottom: 100px; color: #fff; font-size: 40px; left: -25px; background: #131313; padding: 15px 20px 15px 100px; transform: skew(-10deg);}

/* Header */
#g-header {background: #fff; text-align: center; padding-top: 0; padding-bottom: 0;}
#g-header .g-grid {max-width: 1200px; margin: 0 auto;}
#g-header h1 {color: #ed1c24; font-size: 40px; margin-bottom: 30px;}

/* Above */
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
#g-above .flex-blocks .textwidget {flex-wrap: wrap;}
#g-above .service-block {width: 33%; border: 20px solid #fff; padding: 30px; background: #000;}
#g-above .service-block h2 {color: #fff;}

/* Showcase */
#g-showcase {background: #eee;}
#g-showcase .g-grid {max-width: 900px; margin: 0 auto;}
#g-showcase .flex-blocks img {width: 50%; margin-right: 50px;}
#g-showcase .flex-blocks h2 {margin-top: 0;}

/* Feature */
#g-feature {background: #fff; text-align: center; background-image: url(images/main-2.jpg;); background-size: cover; background-position: top; background-repeat: no-repeat;}
#g-feature .g-grid {max-width: 1200px; margin: 0 auto;}
#g-feature .feature-content {width: 300px; margin: 0 auto;}
#g-feature .feature-content h3 {font-size: 30px; color: #fff;}

/* Main */
.home #g-container-main {display: none;}

#g-container-main {max-width: 1200px; margin: 0 auto;}
#g-container-main #g-mainbar {padding: 0;}

#g-page-surround #g-container-main .page-header h2 {color: #ed1c24;}
#g-container-main h2 {color: #ed1c24; font-weight: 400; margin: 40px 0 20px;}
#g-container-main h3 {color: #fff; font-weight: 400; margin: 17px 0 20px; display: inline-block; background: #1b1b1b; padding: 15px; transform: skew(-10deg);}

/* Bottom */
#g-bottom {background-image: none; background-color: #fff; padding: 0;}
#g-bottom .g-content {margin: 0; padding: 0;}
#g-bottom iframe {margin-bottom: -10px;}

/* Footer */
#g-footer {background: #d1d3d4; padding-top: 0; padding-bottom: 20px !important;}
#g-footer .g-grid {max-width: 900px; margin: 0 auto;}
#g-footer .footer-block {width: 50%; padding-right: 40px;}
#g-footer h3, #g-footer p, #g-footer a {color: #58595b;}
#g-footer p.copyright-text {font-size: 15px;}

/*------------- Media Queries -------------*/


@media (max-width: 1200px) {
	#g-container-main #g-mainbar {padding: 0 4%;}
	#g-navigation .g-main-nav a {font-size: 16px; padding: 0 6px;}
	.logo img {max-width: 90px; margin: 43px 0 0 15px;}
	.flex-logo {width: 128px; min-width: 128px;}
	.logo h2 span {font-size: 34px;}
	.logo h2 {font-size: 25px; line-height: normal;}
}

@media (max-width: 959px) {
	#g-above .service-block {width: 50%;}
}

@media (max-width: 815px) {
	#g-footer .flex-blocks .textwidget {display: block;}
	#g-footer .footer-block {width: 100%; padding: 0;}
	#g-showcase .flex-blocks .textwidget {display: block;}
	#g-showcase .flex-blocks img {width: auto; margin: 0 0 20px;}
	#g-showcase .flex-blocks .flex-text {width: 100%;}
	#g-navigation, .home #g-navigation {height: auto; background: #131313; width: auto;}
	.flex-logo {width: 50%; text-align: right;}
	.logo img {margin: 43px 22px 0px 15px;}
	#g-navigation .flex-blocks .textwidget {background: #ed1c24;}
	#g-navigation .nav-contact {position: relative; top: 15px; right: auto; text-align: center; margin: 50px 0; margin: 3px 0 42px;}
	.logo h2 span {font-size: 25px;}
	.logo h2 {font-size: 15px; line-height: normal;}
	#g-slideshow {height: 400px;}
}

@media (max-width: 767px) {
	#g-above .service-block {width: 100%;}
	#g-slideshow h2 {display: none;}
}

@media (max-width: 600px) {
	.wp-block-image .alignright {float: none; margin-left: 0;}
}

@media (max-width: 480px) {
	#g-navigation, .home #g-navigation {left: 0; right: 0; top: 61px; transform: none;}
	#g-navigation .nav-contact, .home .logo img, .logo img {transform: none;}
	#g-navigation .nav-contact a {font-size: 24px;}
	#g-navigation .nav-contact span a {font-size: 15px;}
	#g-navigation .flex-logo {transform: none;}
}

